» Ubuntu » Paketit » precise (12.04LTS) » debian-installer » libbsd0-udeb
precise  ] [  trusty  ] [  wily  ] [  xenial  ] [  yakkety  ]
[ Source: libbsd  ]

Paketti: libbsd0-udeb (0.3.0-2)

Links for libbsd0-udeb

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti libbsd:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian GNU/kFreeBSD (Mail Archive)
  • Hector Garcia
  • Guillem Jover
  • Aurelien Jarno

It should generally not be necessary for users to contact the original maintainer.

Samankaltaisia paketteja:

debian-asentimen udeb-paketti

Warning: This package is intended for the use in building debian-installer images only. Do not install it on a normal Ubuntu system.

utility functions from BSD systems - shared library

This library provides some functions commonly available on BSD systems but not on others like GNU systems.

Muut pakettiin libbsd0-udeb liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libc6-udeb (>= 2.15)
    Embedded GNU C Library: Shared libraries - udeb
  • dep: libgcc1 [armhf]
    GCC support library

Imuroi libbsd0-udeb

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
amd64 24.6 kt63.0 kt no current information
armhf 21.5 kt50.0 kt no current information
i386 24.7 kt62.0 kt no current information
powerpc 24.4 kt66.0 kt no current information